.cmp.cmp-landing-software-types
  .columns
    .column.column-business
      .icon
        .linecon_display
      .title
        h1 {{ 'lp.m.landing.home.block-software-types.business.title' | translate }}
      .content
        p {{ 'lp.m.landing.home.block-software-types.business.description'| translate }}
    .column.column-world
      .icon
        .linecon_world
      .title
        h1 {{ 'lp.m.landing.home.block-software-types.web.title'| translate }}
      .content
        p {{ 'lp.m.landing.home.block-software-types.web.description'| translate }}
    .column.column-mobile
      .icon
        .linecon_phone
      .title
        h1 {{ 'lp.m.landing.home.block-software-types.mobile.title'| translate }}
      .content
        p {{ 'lp.m.landing.home.block-software-types.mobile.description'| translate }}
